<?php
define("_magazin_NAME","Галерея");
define("_DATE","Дата");
define("_GALADDED","Опубликовано");
define("_GALALLWORDSAND","Все слова");
define("_GALALLWORDSOR","Некоторые слова");
define("_GALCATMEMBERS",'Если вы хотите просмотреть разделы указанные звёздочкой (*), Вам необходимо <a href="index.php?name=Account&op=new_user"> зарегистрироваться </a>или<a href="index.php?name=Account"> войти</a>!');
define("_GALCHECKFORIT","Файл будет опубликован после проверки администратором.");
define("_GALCOMMENT","Комментарий");
define("_GALCOMMPOST","Комментарии");
define("_GALCREATECATERROR","Каталог создать не удалось. Возможно на вашем сервере требуется устанавливать специальные права (CHMOD).");
define("_GALDATE","Дата");
define("_GALDATE1","Дата (Сначала показываются старые)");
define("_GALDATE2","Дата (Сначала показываются новые)");
define("_GALDATEBRIEF","%d.%m.%Y");
define("_GALDATEFULL","%A, %B %d, %Y");
define("_GALDESCRIPTION","Описание");
define("_GALDOWNLOADMEDIA","Скачать");
define("_GALFILECREATED","Вы должны правильно указать имя");
define("_GALFILECREATED1","Такой каталог уже существует");
define("_GALFILECREATED2","Каталог <b>%s</b> создан в директории");
define("_GALFILEDELETED","Каталог <b>%s</b> удален.");
define("_GALFILEDELETED2","Файл <b>%s</b> удален.");
define("_GALFILEDELETED3","Этот файл был удален.");
define("_GALFILEMOVED","Файл <b>%s</b> перемещен в каталог");
define("_GALFILENAME","Медиафайл");
define("_GALFILENOTFOUND","Извините, но файл который вы ищете, не существует!");
define("_GALFILERENAMED","Вы должны правильно указать имя");
define("_GALFILERENAMED1","<b>%s</b> уже существует");
define("_GALFILERENAMED2","<b>%s</b> переименован в <b>%s</b>");
define("_GALFILEUPLOADED","<br>Ошибка при загрузке!<br> %s");
define("_GALFILEUPLOADED1","Файл <b>%s</b> успешно загружен в каталог <b>%s</b>");
define("_GALFORMAT","Формат");
define("_GALHITS","Просмотров");
define("_GALHOME","Галерея");
define("_GALIMAGES","файлов");
define("_GALMAXSIZEPOST","Максимальный размер файла");
define("_GALMEDIAAVI","AVI Film");
define("_GALMEDIAMID","MIDI Musik");
define("_GALMEDIAMOV","Quicktime Film");
define("_GALMEDIAMP3","MP3 Audio");
define("_GALMEDIAMPG","MPEG Film");
define("_GALMEDIANAME","Название");
define("_GALMEDIARECEIVED","Спасибо! Мы получили ваш файл.");
define("_GALMEDIASORTED","Ресурсы сортируются по");
define("_GALMEDIASWF","Shockwave Flash");
define("_GALMEMBERSRATE",'Только зарегистрированные участники могут делать оценку <br> Вы можете  <a href="index.php?name=Account&op=new_user">зарегистрироваться</a>');
define("_GALMORE","....");
define("_GALNAME","Автор");
define("_GALNAMEAZ","Заголовок (от A до Z)");
define("_GALNAMEZA","Заголовок (от Z до A)");
define("_GALNBCOMMENTS","Комментарии");
define("_GALNEWIMAGES","новых файлов");
define("_GALNEWMEDIA1","Новые сегодня");
define("_GALNEWMEDIA2","Новые за последние %d дня");
define("_GALNEXT","Следующая картинка");
define("_GALNEXTPAGE","Следующая страница");
define("_GALNOCOMM","Нет комментариев. Почему бы Вам не оставить свой?");
define("_GALNOMEDIA","Не выбран файл!");
define("_GALNOTHINGMATCHSEARCH","Извините!<br>К сожалению нечего не найдено ! Попробуйте ещё раз.");
define("_GALPAGE","Страница");
define("_GALPBUPLOAD","При загрузки файла произошла ошибка. Обратитесь пожалуйста к администратору.");
define("_GALPICALREADYEXT","Такое название файла уже существует!");
define("_GALPICNODESC","Сделайте описание!");
define("_GALPICNONAME","Укажите название!");
define("_GALPICNOSUBMITTER","Укажите ваше имя!");
define("_GALPICS","Картинка(и)");
define("_GALPOPULARITY1","Популярность (от меньшей к большей)");
define("_GALPOPULARITY2","Популярность (от большей к меньшей)");
define("_GALPOST","Отправлено");
define("_GALPOSTCARD","Послать как eCard");
define("_GALPOSTMEDIA","Добавить");
define("_GALPREV","Прошлая картинка");
define("_GALPREVPAGE","Прошлая страница");
define("_GALPRINTMEDIA","Увеличить");
define("_GALRATING","Рейтинг");
define("_GALRATING1","Оценка (от самых низких оценок к самым высоким)");
define("_GALRATING2","Оценка (от самых высоких оценок к самым низким)");
define("_GALREGISTER",'Если вы хотите написать комментарий, Вам необходимо <a href="index.php?name=Account&op=new_user"> зарегистрироваться </a>или<a href="index.php?name=Account"> войти</a>!');
define("_GALREGISTER2POSTPICS",'Если вы хотите загрузить медиафайл, Вам необходимо <a href="index.php?name=Account&op=new_user"> зарегистрироваться </a>или<a href="index.php?name=Account"> войти</a>!');
define("_GALSELECTCATEGORY","Категория");
define("_GALSIZE","Размер");
define("_GALSORTMEDIABY","Сортировать по");
define("_GALSUBMITTER","Разместил");
define("_GALSURE2DELETECOMMENT","Вы уверенны в том, что вы хотите стереть этот комментарий?");
define("_GALTIME","%I:%M%p");
define("_GALTIMES","часто");
define("_GALTOP10","Top 1O");
define("_GALTOP10H","1O самых лучших медиафайлов");
define("_GALTOP10HITS","Cамые лучшие по просмотрам");
define("_GALTOP10RATING","Cамые лучшие по рейтингу");
define("_GALTOPHITS","Просмотров");
define("_GALTOPMEDIA","Медиафайлы");
define("_GALTOPPOS","Позиция");
define("_GALTOPRATING","Рейтинг");
define("_GALTOPVOTES","Голосов");
define("_GALTYPENOTSUPPORTED","Вы можете отправить этот файл по E-Mail. Данный тип файла не разрешен к загрузке.");
define("_GALUNKNOWN","Неизвестно");
define("_GALUPLOADERROR","Размер файла, который Вы пытаетесь загрузить превышает максимально установленный 'Основные настройки' или значение в файле 'php.ini'.");
define("_GALUPLOADERROR2","Пожалуйста, выберите файл для загрузки.");
define("_GALUPLOADERROR3","Запись произвести не удалось. Возможно такой файл уже существует (попробуйте переименовать его)");
define("_GALUPLOADERROR4","Запись произвести не удалось. Возможно на вашем сервере требуется устанавливать специальные права (CHMOD)");
define("_GALUPLOADMEDIA","Загрузка файлов");
define("_GALVIEWED","просмотров");
define("_GALVISIBLEADMIN","Admin");
define("_GALVISIBLEMEMBER","Пользователи");
define("_GALVISIBLEPUBLIC","Открытый");
define("_GALVOTES","Голосов");
define("_LOGO","Галерея");
define("_NAME","Заголовок");
define("_POPULARITY","Популярность");
define("_RATE","Оценить");
define("_RATING","Рейтинг");
define("_THEREARE","Общее количество");
?>